List all webhooks.
GET
ApiKeyheader
AuthorizationBearer <token>Your API key from the Developers section of your account, sent as a bearer token.
OK
application/json- response
results?array<>next?|The next page of pagination results. null if there are no more results.
previous?|The previous page of pagination results. null if there was no previous page.
curl -X GET 'https://gate.reviopay.com/api/v1/webhooks/'Example Response200
{ "results": [ { "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created_on": 1619740800, "updated_on": 1619740800, "title": "string", "all_events": false, "public_key": "-----BEGIN PUBLIC KEY-----\nMIIBojANBgkqhkiG9w0BAQEFAAOCAY8AMIIBigKCAYEA6gLlBKxCB5dxPJbinCzl\nhOfKSgQtOWQQBxmnWIkEVUbqhpnqr3xNYiAvDyMUxYUwuzN44eHO+mR9MZWcSx3c\nbXmKa3gsOzR6GdcOxMGaVxvfje+fujCAlCtO1BP+A9/FS3KcPgCYG1wtAPwA5IAf\nHylL3TsUVIJQFBgiBr6N4Bgapr9eloaFfeYIBRsXmxPKAMJivqxYpLh0V3N4ZFd5\nTGqSEAa4b1ULDr6p0sB2L3QikTdsF0zp03zNceKA6fXDOzD0xWtg9buXvyKwePK4\nM2kcnWBNfsWghrdg0fG3O9bmkaS1oEXydrmJfuiI8h6a64J/1nzooi2yLC9D6Ta0\nS63bbuAHymnQtiNuV7Ixp6IoTGFaS88aTiHaP8rdyWV8JTDFx0qeDzyaGWiYGwEF\nmj/buHCEcRhoajbGkPhYA4YEdn4jy1wZhEr2OMdBPM7mPPI0Hy3hcNJVMVVlrpHe\nIltQATpjlNaJMlRPjbcaiW7dsO3BuF9ZOMGksSOnyYm/AgMBAAE=\n-----END PUBLIC KEY-----", "events": [ "purchase.created" ], "callback": "string" } ], "next": "string", "previous": "string"}